<table class="table table-condensed home-table lockouts-table">
  <colgroup></colgroup>
  {{#each expansion_headers}}
    <colgroup class="colgroup-{{ mod2 @index }}" span="{{ colspan }}"></colgroup>
  {{/each}}

  <thead>
    <tr>
      <td></td>
      {{#each expansion_headers}}
        <td class="lockouts-header{{#if flop}} lockouts-alt{{/if}}" colspan="{{ colspan }}">{{ name }}</td>
      {{/each}}
    </tr>
  </thead>

  <tbody>
    {{#each realms}}
      {{#unless allHiddenLevel}}
        <tr class="realm-row">
          <td>{{ name }}</td>
          {{#each ../../instance_names}}
            <td class="lockouts-value" data-tippy-content="{{ [1].name }}<br>{{ lockoutDifficulty [2] }}">{{ [0] }}</td>
          {{/each}}
        </tr>
        {{#each characters}}
          {{#unless hiddenLevel}}
            <tr class="faction-{{ side }}">
              {{ characterName }}
              {{ lockoutsLockouts ../../../../instance_names }}
            </tr>
          {{/unless}}
        {{/each}}
      {{/unless}}
    {{/each}}
  </tbody>
</table>
